.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2226a62c-5427-2a89-66f0-b924d6879f7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2226a62c-5427-2a89-66f0-b924d6879f7a) !important;
}
.lfr-layout-structure-item-ac62e0ec-e988-1a24-23b7-87eb43c118c1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d805702-98f8-2377-64c1-50c490f1aa5e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-401bf0ab-e140-1c18-1a99-0542abace59b {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ce68fc94-aa76-1208-6535-307051b98889 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce68fc94-aa76-1208-6535-307051b98889) !important;
}
